# PMemoryHeapIgnoreAllocationsForScope Class Reference

`#include <object.h>`

List of all members.

## Public Member Functions

| PMemoryHeapIgnoreAllocationsForScope ()
| ~PMemoryHeapIgnoreAllocationsForScope ()

## Constructor & Destructor Documentation

PMemoryHeapIgnoreAllocationsForScope::PMemoryHeapIgnoreAllocationsForScope | ( |  | ) | `[inline]`

PMemoryHeapIgnoreAllocationsForScope::~PMemoryHeapIgnoreAllocationsForScope | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- object.h